hyperparameters {XDE} | R Documentation

## Accessor for hyperparameters of the Bayesian model

### Description

Accessor and replacement methods for hyperparameters of the Bayesian model are provided

### Usage

    hyperparameters(object)

### Arguments

`object` | An object of class `XdeParameter`

### Details

See the XdeParameterClass vignette for a more detailed discussion. The default values provided when initializing an object of class `XdeParameter` works well in most instances.

### Value

A numerical vector

### Author(s)

R. Scharpf

### References

R. Scharpf et al., A Bayesian Model for Cross-Study Differential Gene Expression, Technical Report 158, Johns Hopkins University, Department of Biostatistics, 2007

### Examples

    data(expressionSetList)
    xlist <- new("XdeParameter", esetList=expressionSetList, phenotypeLabel="adenoVsquamous")
    hyperparameters(xlist)

[Package XDE version 1.2.0 Index]